## Settings file was created by plugin Sideloader v16.8.1
## Plugin GUID: com.bepis.bepinex.sideloader

[Experimental]

Migration to different category = false

Migration Optional items = false

Use blacklist = false

[Extra]

Show extData in LogInfo level = true

Export extInfo on card load = false

[General]

## Missing accessories will be replaced by a default item with color and position information intact when loaded in the character maker.
# Setting type: Boolean
# Default value: false
Keep missing accessories = false

## Attempt to change the GUID and/or ID of mods based on the data configured in the manifest.xml. Helps keep backwards compatibility when updating mods.
# Setting type: Boolean
# Default value: true
Migration enabled = true

## Additional directory to load zipmods from.
# Setting type: String
# Default value: 
Additional mods directory = 

[Logging]

## Whether missing mod warnings will be displayed on screen. Messages will still be written to the log.
# Setting type: Boolean
# Default value: true
Show missing mod warnings = true

## Enable additional logging useful for debugging issues with Sideloader and sideloader mods.
## Warning: Will increase load and save times noticeably and will result in very large log sizes.
# Setting type: Boolean
# Default value: false
Debug logging = false

## Enable verbose logging for debugging issues with Sideloader and sideloader mods.
## Warning: Will increase game start up time and will result in very large log sizes.
# Setting type: Boolean
# Default value: false
Debug resolve info logging = false

## Enable verbose logging when loading mods.
# Setting type: Boolean
# Default value: false
Debug mod loading logging = false

